using System;
using System.Windows.Forms;

namespace _4_13
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            comboBox1.DropDownStyle = ComboBoxStyle.DropDownList;

            for (int i = 100; i <= 200; i += 2)
                comboBox1.Items.Add(i);
        }
    }
}